<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<!-- UNCODE 0060 ߣ-->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>

<audio></audio>

<questions>

<question>
<sentence><![CDATA[Valeria's boots are made of soft [#].]]></sentence>
<answers>
<answer>leather</answer>
</answers>
<hint pos="right"><![CDATA[<i>clans</i>]]></hint>
</question>

<question>
<sentence><![CDATA[She hears a [#] sound through the open door.]]></sentence>
<answers>
<answer>choking</answer>
</answers>
<hint pos="right"><![CDATA[<i>throat</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Someone has cut the [#] of the man on the floor.]]></sentence>
<answers>
<answer>throat</answer>
</answers>
<hint pos="right"><![CDATA[<i>leather</i>]]></hint>
</question>

<question>
<sentence><![CDATA[The friend of the dead man seems under a [#].]]></sentence>
<answers>
<answer>spell</answer>
</answers>
<hint pos="right"><![CDATA[<i>knees</i>]]></hint>
</question>

<question>
<sentence><![CDATA[He falls on his [#] and waits to die.]]></sentence>
<answers>
<answer>knees</answer>
</answers>
<hint pos="right"><![CDATA[<i>spell</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Valeria breaks the [#] into pieces.]]></sentence>
<answers>
<answer>skull</answer>
</answers>
<hint pos="right"><![CDATA[<i>expression</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Techotl has a frightened [#] on his face.]]></sentence>
<answers>
<answer>expression</answer>
</answers>
<hint pos="right"><![CDATA[<i>choking</i>]]></hint>
</question>

<question>
<sentence><![CDATA[He thanks the [#] that five of his enemies are dead.]]></sentence>
<answers>
<answer>gods</answer>
</answers>
<hint pos="right"><![CDATA[<i>skull</i>]]></hint>
</question>

<question>
<sentence><![CDATA[The two [#] in the city have fought for years.]]></sentence>
<answers>
<answer>clans</answer>
</answers>
<hint pos="right"><![CDATA[<i>gods</i>]]></hint>
</question>

</questions></exercise>